EDIT - feature request #6357

Repair methods improvement
01/20/2017 02:25 PM - Katja Luther

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

follow up issues to #4766

AM:

Is there a reason why you have implemented the CacheUpdater only for 3 classes and not for all IdentifiableEntities? If we do the
later we should have in mind that the order of the updaters is important. E.g. authors should be updated before references and

before taxon names, etc.

It looks like you start a new progress monitor for each task. If this is true we should change it in a way that they become subtasks
once #6353 us fixed we should integrate the progress monitor accordingly

Related issues:

Related to EDIT - feature request #4766: Repair Methods for the cdm instance

Closed

History

#1 - 01/20/2017 02:25 PM - Katja Luther

- Tracker changed from bug to feature request

#2 - 01/20/2017 02:25 PM - Katja Luther

- Related to feature request #4766: Repair Methods for the cdm instance added

#3 - 10/27/2021 03:57 PM - Andreas Miiller

- Description updated
